function FileData_Pairs(x)
{
x.t("organizing","system");
x.t("folder:","select");
x.t("create","new");
x.t("dialog","box");
x.t("leading","trailing");
x.t("basic","operation");
x.t("type","name");
x.t("new","folder:");
x.t("new","folder");
x.t("new","folder.");
x.t("appears.","type");
x.t("long.","folder");
x.t("allowed.","duplicate");
x.t("file","new");
x.t("group","selector");
x.t("permitted","middle");
x.t("spaces","allowed.");
x.t("spaces","permitted");
x.t("duplicate","folder");
x.t("creating","folders");
x.t("operation","organizing");
x.t("box","appears.");
x.t("name","folder");
x.t("-or-","right-click");
x.t("entered","keyboard.");
x.t("characters","long.");
x.t("characters","entered");
x.t("selector","pane.");
x.t("selector","tab.");
x.t("select","new");
x.t("select","file");
x.t("select","folders");
x.t("allowed","level");
x.t("allowed","across");
x.t("appears","group");
x.t("combination","characters");
x.t("middle","leading");
x.t("different","levels.");
x.t("node","select");
x.t("folder","dialog");
x.t("folder","new");
x.t("folder","characters");
x.t("folder","appears");
x.t("folder","names");
x.t("level","allowed");
x.t("click","new");
x.t("click","folders");
x.t("right-click","folders");
x.t("view","selector");
x.t("sensitive","consist");
x.t("case","sensitive");
x.t("tab.","click");
x.t("levels.","click");
x.t("folder.","-or-");
x.t("keyboard.","spaces");
x.t("system","creating");
x.t("folders","create");
x.t("folders","basic");
x.t("folders","creating");
x.t("folders","node");
x.t("folders","view");
x.t("across","different");
x.t("names","allowed");
x.t("names","case");
x.t("trailing","spaces");
x.t("consist","combination");
}
